Ryzom - Bug # 833

Status: Closed Priority: Normal
Author: jeremyhu Category: Build
Created: 05/06/2010 Assignee: vl
Updated: 05/28/2010 Due date:

Subiject: ryzom/tools/scripts/linux/build should not force an architecture

Description

The build script forces -march=pentium ... some compilers don't recognize that, and others see it as invalid (such as when targeting
darwin). Please remove this option from the build script.

History

#1 - 05/07/2010 12:26 pm - vI

- Status changed from New to Resolved
- Assignee set to vl

- Target version set to Version 0.8.0

- % Done changed from 0 to 100

#2 - 05/07/2010 12:26 pm - Anonymous

Applied in changeset r9.

#3 - 05/28/2010 05:23 pm - vI
- Status changed from Resolved to Closed
